Uploaded image for project: 'Spark'
  1. Spark
  2. SPARK-1835

Modify Spark to work with new Openfire Client Control plugin settings

    XMLWordPrintable

    Details

    • Type: New Feature
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.8.1
    • Fix Version/s: 2.8.2
    • Component/s: Default Properties
    • Labels:
      None

      Description

      Spark needs to be modified so that it will support the new Openfire "Client Control" plugin settings to be made available in the next release.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              BittyByte Michael Klein
              Reporter:
              BittyByte Michael Klein
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: